
Foreman - Bug #1131

Minor inconsistency: "Destroy" and "Delete"  button have same function and different names

08/25/2011 05:55 AM - Marcello de Sousa

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Minor inconsistency:

HOSTS screen -> "Destroy" button

HOST screen  -> "Delete"  button

I guess they have the same function right ? So I would suggest giving them the same name.

Related issues:

Related to Foreman - Bug #1333: Destroy vs Delete inconsitent naming Closed 11/16/2011

Associated revisions

Revision 2aceb9a0 - 09/04/2011 06:57 AM - Marcello de Sousa

Fixes #1131 - Minor inconsistency: "Destroy" and "Delete" button have same function and different names

Signed-off-by: Marcello de Sousa <foreman-dev@area151.com>

History

#1 - 09/04/2011 06:58 AM - Ohad Levy

- Target version set to 0.4

#2 - 09/04/2011 06:58 AM - Marcello de Sousa

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 2aceb9a0d1faa638012f815022a6a7f611cb4e42.
